<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>Divider_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{717,5}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{717,5}}</string>
        <key>sourceSize</key>
        <string>{717,5}</string>
      </dict>
      <key>Btn_Large_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,8},{715,101}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{715,101}}</string>
        <key>sourceSize</key>
        <string>{715,101}</string>
      </dict>
      <key>BarB_Frame_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,111},{616,36}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{616,36}}</string>
        <key>sourceSize</key>
        <string>{616,36}</string>
      </dict>
      <key>BarB_Fill_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,149},{601,21}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{601,21}}</string>
        <key>sourceSize</key>
        <string>{601,21}</string>
      </dict>
      <key>Frame_Title_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,172},{360,108}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{360,108}}</string>
        <key>sourceSize</key>
        <string>{360,108}</string>
      </dict>
      <key>Frame_Title_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,282},{360,108}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{360,108}}</string>
        <key>sourceSize</key>
        <string>{360,108}</string>
      </dict>
      <key>Frame_Assets_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,392},{356,109}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{356,109}}</string>
        <key>sourceSize</key>
        <string>{356,109}</string>
      </dict>
      <key>Btn_Cancel_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{359,392},{287,87}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{287,87}}</string>
        <key>sourceSize</key>
        <string>{287,87}</string>
      </dict>
      <key>Btn_Confirm_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{363,172},{287,87}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{287,87}}</string>
        <key>sourceSize</key>
        <string>{287,87}</string>
      </dict>
      <key>Divider_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{359,481},{281,4}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{281,4}}</string>
        <key>sourceSize</key>
        <string>{281,4}</string>
      </dict>
      <key>Frame_Tip_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,503},{220,220}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{220,220}}</string>
        <key>sourceSize</key>
        <string>{220,220}</string>
      </dict>
      <key>Btn_Spin_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{223,503},{214,213}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{214,213}}</string>
        <key>sourceSize</key>
        <string>{214,213}</string>
      </dict>
      <key>Frame_Number_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{363,261},{199,111}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{199,111}}</string>
        <key>sourceSize</key>
        <string>{199,111}</string>
      </dict>
      <key>Frame_Auto_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{439,487},{180,181}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,181}}</string>
        <key>sourceSize</key>
        <string>{180,181}</string>
      </dict>
      <key>Btn_Close_02.png</key>
      <dict>
        <key>frame</key>
        <string>{{621,487},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Btn_History_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{621,583},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Btn_Paytable_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{564,261},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Btn_Quit_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{720,1},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Btn_Rule_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{718,97},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Btn_SoundOFF_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{717,193},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Btn_SoundON_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{717,289},{94,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{94,94}}</string>
        <key>sourceSize</key>
        <string>{94,94}</string>
      </dict>
      <key>Icon_Minus_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{717,385},{92,92}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{92,92}}</string>
        <key>sourceSize</key>
        <string>{92,92}</string>
      </dict>
      <key>Icon_Plus_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{717,479},{92,92}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{92,92}}</string>
        <key>sourceSize</key>
        <string>{92,92}</string>
      </dict>
      <key>BarB_Handle_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{717,573},{85,85}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{85,85}}</string>
        <key>sourceSize</key>
        <string>{85,85}</string>
      </dict>
      <key>Icon_Menu_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{439,670},{56,49}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{56,49}}</string>
        <key>sourceSize</key>
        <string>{56,49}</string>
      </dict>
      <key>Btn_Close_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{497,670},{52,52}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{52,52}}</string>
        <key>sourceSize</key>
        <string>{52,52}</string>
      </dict>
      <key>Icon_Win_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{564,357},{31,31}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{31,31}}</string>
        <key>sourceSize</key>
        <string>{31,31}</string>
      </dict>
      <key>Icon_Bet_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{597,357},{24,28}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{24,28}}</string>
        <key>sourceSize</key>
        <string>{24,28}</string>
      </dict>
      <key>Icon_Balance_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{623,357},{27,27}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{27,27}}</string>
        <key>sourceSize</key>
        <string>{27,27}</string>
      </dict>
      <key>Square_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{804,573},{10,10}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{10,10}}</string>
        <key>sourceSize</key>
        <string>{10,10}</string>
      </dict>
      <key>turbo_on.png</key>
      <dict>
        <key>frame</key>
        <string>{{667,116},{34,44}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceSize</key>
        <string>{90,90}</string>
      </dict>
      <key>turbo_off.png</key>
      <dict>
        <key>frame</key>
        <string>{{664,172},{40,44}}</string>
        <key>offset</key>
        <string>{-1,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceSize</key>
        <string>{90,90}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>CommonUI_01.png</string>
      <key>size</key>
      <string>{815,724}</string>
      <key>textureFileName</key>
      <string>CommonUI_01</string>
    </dict>
  </dict>
</plist>
